@charset "UTF-8";
.btn_search{
    background-color: #6b6db2 !important;
    color: #fff !important;
}
    /*게시판 리스트*/
table.board_list{
    border-top: 3px solid #6b6db2;
}

table.board_list thead th{
    padding: 10px 0;
    background-color: #edeef5;
    font-size: 17px;
    font-weight: 400;
}
table.board_list th, table.board_list td{
    padding: 10px 30px;
    text-align: center;
    border-bottom: 1px solid #d5d5d5;
    font-weight: 300;
}
table.board_list td.text-left{
    text-align: left;
}

.board-pagination{
    margin-top: 60px;
    text-align: center;
}
.board-pagination > a {
    cursor: pointer;
    font-size: 17px;
    color: #5b5b5b;
    font-weight: 300;
}
.board-pagination > a  + a {
    margin-left: 5px;
}
.board-pagination > a.on{
    color: #000;
    font-weight: 400;
}

/*게시판 상세*/
table.board_view{

}
table.board_view.board-answer{
    margin-top: 80px;
}
table.board_view th, table.board_view td{
    padding: 11px 0;
    border-bottom: 1px solid #b3b3b3;
}
table.board_view th{
/*    width: 170px;*/
    background-color: #edeef5;
    font-weight: 400;
}
table.board_view td{
    padding: 1.5% 3%;
    font-weight: 300;
}
table.board_view td.view_subject{
    font-weight: 500;
}table.board_view td
table.board_view td.attach_download a{
    color: #494dd6;
}
table.board_view td.view_content{
    width: 100%;
    padding: 3%;
    vertical-align: top;
    height: 200px;
}
.board_wrap .page_print{
    float: right;
}
.board_wrap .btn_wrap{
    margin-top: 80px;
}
.board_wrap .btn{
    width: 125px;
    height: 35px;
    margin: auto;
    /*line-height: 35px;*/
}

/* 이전, 다음글*/
.board_nav{
    margin-top: 20px;
    border-top: 3px solid #c6c6c6;
    border-bottom: 3px solid #c6c6c6;
}
.board_nav th, .board_nav td{
    padding: 13px;
}
.board_nav td{
    border-bottom: 1px solid #c6c6c6;
}

.payment_select .board_list{
    border-bottom: 3px solid #c6c6c6;
}
.payment_select .board_list td{
    padding: 40px;
    text-align: center;
}
.payment_select .board_list td p.payment_price{
    float: left;
}
.payment_select .board_list td .payment_sel_wrap{
    float: right;
}
.order_viewer th{
    font-size: 19px;
    color: #222;
    font-weight: 400;
}
.order_viewer .date_set_btn{
    width: 62px;
    height: 27px;
    box-sizing: border-box;
    border: 1px solid #6b6db2;
    text-align: center;
    background: #fff;
    font-size: 14px;
    cursor: pointer;
}
.order_viewer .date_set_btn + .date_set_btn{
    margin-left: 7px;
}
.order_viewer .cal_select_wrap{
    width: 67.56756756756756%;  /*650 / 962*/
}
.order_viewer .cal_select_wrap .ui.form .fields{
    margin-bottom: 0;
}
.order_viewer .cal_select_wrap > div{
    padding: 8px 0;
}
.payment_table td{
    font-size: 15px;
}
.payment_table td.order_date{

}
.payment_table td.order_subject{
    text-align: left;
    font-size: 12px;
}
.payment_table .order_detail > a.btn{
    width: 50px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
}
.payment_table .order_stat > a{
    display: block;
    min-width: 50px;
    color: #fff;
}
.payment_table .status_change > a{
    display: block;
}
.calander-set .calendar_wrap{
    width: 100%;
}
.board_btn_wrap{
    margin-top: 30px;
}
.board_btn_wrap .ui.button{
    color: #fff;
    font-size: 0.95rem;
}
.board_btn_wrap .ui.button.list-btn{
    background: #6b6db2;
}
.board_btn_wrap .ui.button.edit-btn{
    background: #6b6db2;
}
.board_btn_wrap .ui.button.del-btn{
    background: #6b6db2;
}

.ui.action.input input[type="file"] {
    display: none;
}
.ui.dropdown.view-type{
    letter-spacing: -0.025em;
}


.search_sec{margin-bottom: 20px;}
.total_cnt{float:left; font-size: 0.8em; line-height: 35px;}
.search_wrapper{float: right;}
.search_class{display: inline-block;}
.search_select{width: 134px; height: 35px; line-height: 35px; border: 1px solid #a6aaaf; font-size: 12px; text-align: center; padding: 0 0 0 25px;}
.search_select option{
    text-align: center;
    text-indent: 10px;

}
.search_text{width: 200px; height: 35px; line-height: 35px; border: 1px solid #a6aaaf !important; text-indent: 10px; font-size: 0.95em; box-sizing: border-box;}
.search_text:focus{background-color: #e6e6e6;}


/* 댓글 */

.cmt_row{
    position: relative;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
.cmt_row:last-child{
    border-bottom: 0;
}
.cmt_row .nickname{
    font-size: 15px;
}
.reply_cmt{
    padding-left: 20px;
    background: url(../images/component/reply_ico.png) 0 50% no-repeat;
}
.cmt_row .date{
    margin-left: 10px;
    font-size: 11px;
    font-family: '굴림', sans-serif;
    color: #8d8d8d;
}
.cmt_row p.comment{
    font-size: 13px;
}
.cmt_row .add_comment{
    display: block;
    text-align: right;
    font-size: 12px;
}
.comment_form textarea{
    font-size: 13px !important;
}

@media (max-width: 1024px) {
    .search_select, .search_text{
        font-size: 14px;
    }
    table.board_list thead th,
    table.board_list th, table.board_list td{
        padding: 10px 2%;
        font-size: 14px;
    }

    table.board_view th,
    table.board_view td{
        font-size: 14px;
    }
}

@media (max-width: 640px) {
    fieldset{
        padding: 0 !important;
    }
    .search_wrapper{
        margin-top: 10px;
    }
    .search_select, .search_text{
        font-size: 12px;
    }
    .search_select{
        width: 90px;
        padding: 0 0 0 2%;
    }
    .search_text{
        width: 140px;
    }
    table.board_list thead th,
    table.board_list th, table.board_list td{
        padding: 10px 2%;
        font-size: 12px;
    }

    table.board_view th,
    table.board_view td{
        font-size: 12px;
    }
}